/* @font-face{
  font-family: 'XiaoZhongShanXingKai' ;
  src: url('AaBiMoHengZiZhenBaoKaiShu-2.ttf');
}  */


/*应用在body体里，放在第一个，font-family会按顺序使用字体族。如果第一个没找到就会找第二个，以此类推。*/
/* body {
font-family: XiaoZhongShanXingKai, -apple-system, BlinkMacSystemFont, "Segoe UI", "Helvetica Neue", Lato, Roboto, "PingFang SC", "STZhongsong", "Lantinghei SC", sans-serif;
font-size: 18px; 
} */

.post-content {
  font-family: sans-serif; 
  font-size: 16px; 
  p {
    font-size: 1rem;
  }
}

.remark_context {
  font-family: serif, Cambria, Cochin, Georgia, Times, 'Times New Roman';
  font-size: 1rem;
}
